<template>
  <transition name="page" mode="out-in">
    <router-view />
  </transition>
</template>

<script lang="ts">
export default {
  name: "RouterHandler"
};
</script>

<style lang="scss">
@import url("/styles/modules/transitions.scss");
</style>
